//
// Comment List
// ==========================================

.comment-list .reply a {
    @media print {
        display: none !important;
    }
}

.comment-list li {
    padding: 40px 0 0 30px;

    .depth-1 {
        padding-left: 0;
    }

    // .bypostauthor {

    // }
}